Login
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in MailMan
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in MailMan
ID: CESA-2018:0505
Distribution: CentOS
Plattformen: CentOS 7
Datum: Mi, 14. März 2018, 16:55
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-5950
https://access.redhat.com/errata/RHSA-2018:0505
Applikationen: MailMan

Originalnachricht


CentOS Errata and Security Advisory 2018:0505 Moderate

Upstream details at : https://access.redhat.com/errata/RHSA-2018:0505

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

x86_64:
5466d0dd879a4ca719e16f6d97d425428d9eb2c8e79368be43c333d4b8fdcd6a
mailman-2.1.15-26.el7_4.1.x86_64.rpm

Source:
7143d40d5c6e30e093ad8d46999b5dcfb11e33ed8b2da0db40dc6e130315c844
mailman-2.1.15-26.el7_4.1.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net
Twitter: @JohnnyCentOS

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
https://lists.centos.org/mailman/listinfo/centos-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung